section(anchor="Database")
  name Database

  t
    | The n_ToF database is used by the following services:
  table(align="center")
    name Database users
    thead
      tr
        th User
        th Accessed Tables
        th Managed Tables
    tbody
      tr
        td #[xref(target="EACS") EACS]
        td MATERIALS_SETUPS, DETECTORS_SETUPS
        td RUNS, CONFIGURATIONS, DAQ_PARAMETERS, HV_PARAMETERS, CASTOR_FILES, CASTOR_FILE_EVENTS
      tr
        td #[xref(target="GUI") GUI]
        td MATERIALS_SETUPS, DETECTORS_SETUPS, USERS
        td COMMENTS

  section(anchor="DB_SCHEMA")
    name Schemas

    figure
      name Database Schemas
      artwork(align='center' type='binary-art' src='ntof-software-architecture/files/database.svg')

    t
      | #[strong Note:] Numeric values have been used to store dates as
      | milliseconds since EPOCH timestamps.